/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INVPAPERFORREGISTER')
 CREATE TABLE T_BCM_INVPAPERFORREGISTER (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FPATH VARCHAR(500) DEFAULT ' ' NOT NULL,
FISENABLE CHAR(1) DEFAULT '0' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_DATACOVERRECORD')
 CREATE TABLE T_BCM_DATACOVERRECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FCUBE VARCHAR(50) DEFAULT ' ' NOT NULL,
FORG VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCENE VARCHAR(50) DEFAULT ' ' NOT NULL,
FYEAR VARCHAR(50) DEFAULT ' ' NOT NULL,
FPERIOD VARCHAR(50) DEFAULT ' ' NOT NULL,
FCURRENCY VARCHAR(50) DEFAULT ' ' NOT NULL,
FJSON VARCHAR(2000) DEFAULT ' ' NOT NULL,
FDATA VARCHAR(2000) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
